@font-face {
    font-family: 'Humanist Light Italic';
    src:
        url('/assets/fonts/Humanist-521-Light-Italic.otf') format('opentype');
}

@font-face {
    font-family: 'Humanist Light';
    src:
        url('/assets/fonts/Humanist-521-Light-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.nav-item {
    font-family: 'Humanist Light Italic', sans-serif;
}

h4 {
    font-family: 'Humanist Light Italic', sans-serif;
}

p {
    font-family: 'Humanist Light Italic', sans-serif;
}

.text-color-1 {
    color: #ffffff;
}

.text-color-2 {
    color: #0b0b0b;
}

.bg-color-1 {
    background-color: #221f1f;
}

.bg-color-2 {
    background-color: #e6e6e6;
}


.bg-back {
    background-image: url("/assets/images/torre-dos-header.webp");
    background-color: #cccccc;
    height: 60vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-logo {
    width: 45%;
    height: auto;
    padding-top: 0rem;
}

.diez h2 {
    font-family: 'Humanist Light Italic', sans-serif;
    font-weight: 600;
    font-size: 1rem;
    padding: 0rem 5% 0rem;
}

.superpuesto {
    margin-top: -13vh;
    position: relative;
    z-index: 10;
}

.diez h4 {
    font-family: 'Humanist Light Italic', sans-serif;
    font-size: 1rem;
    padding: 0rem 5% 0rem;
}

.diez h3 {
    font-family: 'Humanist Light Italic', sans-serif;
    font-size: 1.3rem;
    padding: 0rem 5% 0rem;
    line-height: 1.6;
}

.img-edge {
    max-width: 70%;
    height: auto;
}

.contacto p {
    font-size: 1rem;
    padding: 1rem 5% 0rem;
}

.contacto h4 {
    font-family: "Humanist Light", sans-serif;
    font-size: 1rem;
    padding: 0rem 5% 1rem;
    line-height: 1.6;
}

.contacto h5 {
    font-family: "Humanist Light", sans-serif;
    font-size: 1rem;
    padding: 1rem 5% 0rem;
    line-height: 1.6;
}

.contacto label {
    font-family: "Humanist Light", sans-serif;
    font-size:1rem;
    padding-left: 1rem;
}

.contacto input {
    background-color: #999999;
    border-radius: 0;
}

.btn {
    font-family: "Humanist Light", sans-serif;
    color: #ffffff;
    font-size: 1rem;
    font-weight: lighter;
    background-color: #4d4d4d;
    border-radius: 0;
}

.img-ralfo {
    width: 60%;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.img-inmobilia {
    width: 70%;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

@media (min-width: 370px) {
    .bg-back {
        height: 60vh;
        background-size: cover;
    }

    .img-logo {
        width: 40%;
    }

    .img-edge {
        max-width: 50%;
    }

    .superpuesto {
        margin-top: -20vh;
    }

    .diez h3 {
        font-size: 1.6rem;
        line-height: 1.6;
    }

    .diez h2 {
        font-size: 1.2rem;
        padding: 0rem 5% 0rem;
    }

    .diez h4 {
        font-size: 1.2rem;
        padding: 0rem 5% 0 8%;
    }

    .contacto p {
        font-size: 1.2rem;
        padding: 1rem 5% 0rem;
    }

    .contacto h4 {
        font-size: 1.2rem;
        padding: 0rem 5% 1rem;
    }

    .contacto h5 {
        font-size: 1.2rem;
        padding: 1rem 1% 0rem;
    }

.contacto label {
    font-size:1rem;
    padding-left: 1rem;
}
    .btn {
        font-size: .8rem;
    }
}

@media (min-width: 576px) {
    .bg-back {
        height: 60vh;
        background-size: cover;
    }

    .img-logo {
        width: 35%;
    }

    .superpuesto {
        margin-top: -15vh;
    }

    .diez h3 {
        font-size: 2rem;
        padding: 0rem 8% 0rem;
    }

    .diez h2 {
        font-size: 1.8rem;
        padding: 0rem 6% 0rem;
    }

    .diez h4 {
        font-size: 1.2rem;
        padding: 0rem 6% 0;
    }

    .img-edge {
        max-width: 50%;
    }

    .contacto p {
        font-size: 1.2rem;
        padding: 1rem 6% 0;
    }
    .contacto h4 {
        font-size: 1.2rem;
        padding: 0rem 15% 1rem;
    }    
    .contacto h5 {
        font-size: 1rem;
        padding: 1rem 1% 0rem 1%;
    }
.contacto label {
    font-size:1rem;
    padding-left: 1rem;
}

    .btn {
        font-size: .8rem;
        padding: .5rem 1.5rem;
    }
}


@media (min-width: 768px) {
    .bg-back {
        height: 78vh;
        background-size: cover;
    }

    .img-logo {
        width: 45%;
    }

    .superpuesto {
        margin-top: -15vh;
    }

    .diez h3 {
        font-size: 3rem;
        padding: 0rem 5% 0 8%;
    }

    .diez h2 {
        font-size: 2.4rem;
        padding: 0rem 9% 0 8%;
    }

    .diez h4 {
        font-size: 1.6rem;
        padding: 0rem 5% 0 8%;
    }

    .img-edge {
        max-width: 40%;
    }

    .contacto p {
        font-size: 1.6rem;
        padding: 1rem 5% 0 8%;
    }


    .contacto h4 {
        font-size: 1.6rem;
        padding: 0rem 9% 0 8%;
    }

    .contacto h5 {
        font-size: 1.4rem;
        padding: 0rem 2% 0;
    }

.contacto label {
    font-size:1.2rem;
    padding-left: 1rem;
}

    .btn {
        font-size: .8rem;
        padding: .5rem 3rem;
    }
}


@media (min-width: 992px) {
    .bg-back {
        height: 130vh;
        background-size: cover;
    }

    .img-logo {
        width: 25%;
    }

    .img-edge {
        max-width: 40%;
    }

    .superpuesto {
        margin-top: -35vh;
    }

    .diez h3 {
        font-size: 3rem;
        padding: 0rem 5% 0 8%;
    }

    .diez h2 {
        font-size: 2.8rem;
        padding: 0rem 9% 0 10%;
    }

    .diez h4 {
        font-size: 2rem;
        padding: 0rem 5% 0 11%;
    }

    .img-edge {
        max-width: 40%;
    }

    .contacto p {
        font-size: 2rem;
        padding: 1rem 5% 0 8%;
    }


    .contacto h4 {
        font-size: 2rem;
        padding: 0rem 9% 0 8%;
    }

    .contacto h5 {
        font-size: 2rem;
        padding: 0rem 2% 0 3%;
    }

.contacto label {
    font-size:1.6rem;
    padding-left: 1rem;
}

    .btn {
        font-size: 1.2rem;
        padding: .2rem 1.8rem;
    }
}


@media (min-width: 1280px) {
    .bg-back {
        height: 200vh;
        background-size: cover;
    }

    .img-logo {
        width: 40%;
    }

    .superpuesto {
        margin-top: -36vh;
    }

    .diez h2 {
        font-size: 2.8rem;
        padding: 2rem 8rem 0rem !important;
    }

    .diez h4 {
        font-size: 2.2rem;
        padding: 0rem 8rem 0 13%;
        line-height: 1.4;
    }

    .contacto p {
        font-size: 2.2rem;
        padding: 2rem 10% 0rem;
    }
    .contacto h4 {
        font-size: 2.2rem;
        padding: 0rem 15% 0;
    }

    .contacto h5 {
        font-size: 2rem;
        padding: 0rem 2% 0 3%;
    }
    .contacto label {
        font-size:1.8rem;
        padding-left: 3rem;
        line-height: normal;
    }
    .btn {
        font-size: 1.2rem;
        padding: .2rem 2.8rem;
    }
}

@media (min-width: 1500px) {
    .bg-back {
        height: 225vh;
        background-size: cover;
    }

    .img-logo {
        width: 35%;
        padding-top: 0;
        margin-top: 0;
    }

    .superpuesto {
        margin-top: -55vh;
    }

    .diez h2 {
        font-size: 3.6rem;
        padding: 2rem 8rem 0rem !important;
    }

    .diez h4 {
        font-family: "Humanist Light Italic", sans-serif;
        font-size: 2.6rem;
        padding: 0rem 10% 0 13%;
        line-height: 1.6;
    }

    .diez h3 {
        font-family: "Humanist Light", sans-serif;
        font-size: 4rem;
        line-height: 1.6;
    }

    .img-edge {
        max-width: 35%;
    }

    .contacto p {
        font-size: 2.5rem;
        padding: 1rem 10% 0 13%;
    }

    .contacto h4 {
        font-size: 2.4rem;
        padding: 0rem 22% 0 22%;
        line-height: 1.6;
    }

    .contacto h5 {
        font-size: 2.4rem;
        padding: 0rem 10% 0rem 10%;
        line-height: 1.6;
    }
    .contacto label {
        font-size:1.8rem;
        padding-left: 3rem;
        line-height: normal;
    }
    .btn {
        font-size: 1.2rem;
        padding: .2rem 3.8rem;
    }
}